body {
    font-family: "Ubuntu Condensed", Ubuntu, sans-serif;
    font-size: 16px;
    background: #fff;
    color: #676b6c;
}
body.mm-open {
    overflow: hidden;
    position: fixed;
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}
.white-section {
    background: #fff;
}
.white-section-padding{
    background: #fff;
    padding-top: 30px;
    padding-bottom: 40px;
}
.grey-section {
    background: #e2e4ea;
    padding: 15px 0;
}
.experience-section {
    background: url("../images/static-banner.jpg") no-repeat center;
     background-size: cover; 
    padding: 50px 0;
    text-align: center;
    border-top: 1px solid #000;
}
.brand-section{
    background: #b4b6b4;
    padding: 30px 0;
}
.custom-icon{
    display: block;
    content: "";
    height: 27px;
    width: 27px;
}
.custom-icon.gplus{
    background: url("../images/gplus-icon.png") no-repeat;
    background-size: contain;
}
.custom-icon.facebook{
    background: url("../images/fb-icon.png") no-repeat;
    background-size: contain;
}
.padtop-20{
    padding-top: 20px;
}
header {
    background: #e5e6ea;
    position: relative;
    transition: all 0.4s ease;
}
header.sticky{
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 1000;
}
header .logo {
    background: #676b6c;
    float: left;
}
header .logo img {
    padding: 27px 22px 12px;
    transition: all 0.4s ease;
}
header .navigation {
    float: right;
    position: relative;
    text-align: right;
    top: 25px;
}
header .navigation a {
    font-family: 'Ubuntu Condensed', sans-serif;
    font-size: 18px;
    text-transform: capitalize;
    color: #676b6c;
    position: relative;
}
header .navigation .menu {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0;
}
header .navigation .menu li {
    display: inline-block;
    margin-right: 26px;
    position: relative;
}
header .navigation .menu li:last-child {
    margin-right: 0;
}
header .navigation .menu li a {
    font-weight: bold;
}
header .navigation .menu li.active a {
    color: #1f81a4;
}
/*header .navigation .menu li a:after {
    display: block;
    content: attr(title);
    font-weight: bold;
    height: 1px;
    color: transparent;
    overflow: hidden;
    visibility: hidden;
    margin-bottom: -1px;
}*/
header .navigation .menu li a:hover {
    text-decoration: none;
    font-weight: bold;
    color: #1f81a4;
}
header .navigation .menu li.active a {
    font-weight: bold;
}
header .navigation .menu.dropdown-nav{
    display: none;
    position: absolute;
    top: 25px;
    left: 0;
    background: #e5e6ea;
    width: 180px;
    z-index: 100;
}
header .navigation .menu.dropdown-nav li{
    display: block;
    margin-right: 0;
    text-align: left;
    padding: 10px;
}
header .navigation .menu.dropdown-nav li a{
    color: #676b6c;
}
header .navigation .menu.dropdown-nav li a:hover{
    color: #1f81a4;
}
header .navigation .menu li:hover .dropdown-nav{
    display: block;
}
header .navigation .header-phone,
header .navigation .header-mobile {
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 19px;
    transition: all 0.4s ease;
}
header .navigation .header-free-quote {
    margin-bottom: 19px;
    transition: all 0.4s ease;
}
header .navigation .header-mobile {
    border-left: 1px solid;
    margin-left: 18px;
    padding-left: 18px;
}
header .navigation .header-phone a,
header .navigation .header-mobile a {
    font-size: 23px;
    padding-left: 42px;
    cursor: text;
    text-decoration: none;
}
header .navigation .header-phone a:before,
header .navigation .header-mobile a:before {
    display: block;
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    height: 25px;
    width: 25px;
    background-size: contain;
}
header .navigation .header-phone a:before {
    background: url("../images/phone-icon.png") no-repeat center;
    background-size: contain;
}
header .navigation .header-mobile a:before {
    background: url("../images/mobile-icon.png") no-repeat center;
    background-size: contain;
}
header .navigation .header-free-quote h1 {
    display: inline-block;
    padding: 0;
    margin: 0;
    font-size: 18px;
}
header .navigation .header-free-quote span {
    font-size: 18px;
}
header .mobile-menu-button {
    display: none;
}
header .mobile-navigation {
    display: none;
    position: fixed;
    height: 100%;
    z-index: 25;
    top: 154px;
    right: 0px;
    background: #676b6c;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
}
header .mobile-navigation ul.menu {
    padding: 0;
    margin: 0;
    width: 440px;
}
header .mobile-navigation ul.menu li {
    position: relative;
}
header .mobile-navigation ul.menu li a {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    line-height: 20px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0;
    color: #fff;
    border-bottom: 1px solid #e5e6ea;
}
header .mobile-navigation.active {
    display: block;
}
header .mobile-navigation .menu.dropdown-nav{
    display: none;
}
header .mobile-navigation ul.menu li.active .menu.dropdown-nav{
    display: block;
}
header .mobile-navigation .menu.dropdown-nav li a{
    padding-left: 40px;
}

header.sticky .container{
	padding: 0;
}
header.sticky .logo img{
	padding: 20px 10px;
	display: none;
}
header.sticky .logo .logo-sticky{
	display: block!important;
}
header.sticky .navigation .header-contact,
header.sticky .navigation .header-free-quote{
	float: right;
    display: inline-block;
    margin-left: 15px;
    vertical-align: middle;
}
header.sticky .navigation .header-contact a{
	font-size: 18px;
	padding-left: 26px;
}
header.sticky .navigation .header-contact a:before{
	width: 20px;
	height: 20px;
}
header.sticky .navigation .header-mobile{
	padding-left: 10px;
	margin-left: 10px;
}
header.sticky .navigation .header-free-quote span{
	display: none;
}
header.sticky .navigation .menu li{
    margin-right: 15px;
}
header.sticky .navigation .menu li a {
	font-size: 15px;
}

.hero-container {
    border-top: 4px solid #676b6c;
    border-bottom: 4px solid #676b6c;
}
#homepage-slider .carousel-inner .item {
    width: 100%;
    height: 542px;
}
#homepage-slider .banner-caption {
    width: 703px;
    background: rgba(255,255,255,0.7);
    height: 295px;
    margin-left: -35px;
    position: absolute;
    bottom: 27px;
    padding: 30px;
}
#homepage-slider .banner-caption h2 {
    font-family: 'Ubuntu Condensed', sans-serif;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
    color: #414141;
}
#homepage-slider .banner-caption p {
    font-size: 18px;
    margin: 20px 0 35px;
    font-family: Ubuntu, sans-serif;
    color: #414141;
}
#homepage-slider .banner-caption .carousel-enquire-btn {
    font-family: 'Ubuntu Condensed', sans-serif;
    background: #43c2f0;
    border: 0;
    color: #fff;
    font-weight: bold;
    padding: 15px 30px;
    font-size: 26px;
    border-radius: 10px;
    text-decoration: none;
}

.subpage-hero{
    border-top: 3px solid #676b6c;
    border-bottom: 3px solid #676b6c;
    height: 215px;
}
.subpage-hero .container{
    position: relative;
    height: 212px;
}
.subpage-hero h1{
    position: absolute;
    bottom: 0;
    left: 15px;
    color: #fff;
    background: rgba(103, 107, 108, 0.8);
    padding: 10px 20px;
    margin: 0;
}

.homepage-services .services-top {
    text-align: center;
}
.homepage-services .services-image {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid;
    border-right: 0;
}
.homepage-services .services-item:last-child .services-image {
    border-right: 1px solid;
}
.homepage-services .services-title {
    font-family: 'Ubuntu Condensed', sans-serif;
    font-weight: bold;
    font-size: 18px;
    padding-top: 33px;
    padding-bottom: 19px;
    vertical-align: middle;
    border-left: 1px solid;
}
.homepage-services .services-description .services-title {
    display: none;
}
.homepage-services .services-url,
.homepage-free-quote .free-quote-submit {
    text-align: center;
}
header .navigation .header-free-quote a,
.homepage-services .services-url a,
.homepage-free-quote .free-quote-submit input {
    background: #43c2f0;
    color: #fff;
    padding: 5px 30px;
    display: inline-block;
    border-radius: 5px;
    font-weight: bold;
    font-size: 14px;
}
header .navigation .header-free-quote a {
    margin-left: 8px;
    padding-left: 17px;
    padding-right: 17px;
    text-decoration: none;
}
.homepage-free-quote .free-quote-submit input {
    padding-left: 45px;
    padding-right: 45px;
    border: none;
}
.homepage-free-quote .free-quote-submit input:hover {
    text-decoration: underline;
}
.homepage-services .services-top .services-url {
    display: none;
}
.homepage-free-quote {
    text-align: center;
}
.homepage-free-quote .free-quote-title {
    font-size: 30px;
    color: #404242;
    font-weight: bold;
}
.homepage-free-quote input.form-control {
    background: none;
    border: none;
    border-bottom: 1px solid;
    border-radius: 0;
    box-shadow: none;
    font-size: 18px;
    padding-left: 0;
}
.homepage-free-quote .free-quote-submit {
    margin-top: 30px;
    margin-bottom: 20px;
}
.homepage-services .services-item {
    padding: 0px 0px;
}
.homepage-services .services-bottom {
    border-left: 1px solid;
    padding: 16px 15px 30px;
}
.homepage-services .services-item:last-child .services-bottom {
    border-right: 1px solid;
}
.homepage-services .services-item:last-child .services-title {
    border-right: 1px solid;
}
.experience-section .experience-title{
    font-size: 30px;
    color: #676b6c;
    font-weight: bold;
    margin-bottom: 30px;
}
.experience-section .experience-list-left{
    padding-left: 100px;
}
.experience-section .experience-list{
    padding: 0;
    margin: 0;
    text-align: left;
    list-style: none;
}
.experience-section .experience-list li{
    font-size: 24px;
    font-weight: bold;
}
.experience-section .experience-list li:before{
    content: "\00BB";
    margin-right: 10px;
}
.brand-section ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.brand-section ul li{
    display: inline-block;
    width: 14%;
    vertical-align: middle;
    text-align: center;
}
.brand-section ul li img{
    display: inline-block;
}
footer{
    padding-top: 50px;
    background: url("../images/footer-bg.jpg") center no-repeat;
    background-size: cover;
    color: #fff;
    position: relative;
}
footer .container{
    position: relative;
}
footer a,
footer a:hover{
    color: #fff;
}
footer .footer-top{
    text-align: center;
    padding-bottom: 30px;
    border-bottom: 1px solid #fff;
}
footer .footer-top img{
    display: inline-block;
}
footer .footer-middle{
    padding: 20px 0;
    border-bottom: 1px solid #fff;
}
footer .footer-middle .footer-middle-title{
    color: #00bbff;
    font-size: 18px;
    text-align: center;
    margin-bottom: 10px;
}
footer .footer-middle ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
footer .footer-middle ul li{
    margin-bottom: 10px;
}
footer .footer-bottom{
    padding: 15px 0 30px 0;
}
footer .footer-bottom.copyright{
    text-align: center;
    border-top: 1px solid #fff;
}
footer .footer-bottom .footer-bottom-title{
    font-size: 14px;
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
footer .footer-social {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline-block;
    vertical-align: middle;
}
footer .footer-social li{
    display: inline-block;
    margin-right: 5px;
}
footer .footer-contact {
    font-size: 22px;
    display: inline-block;
    vertical-align: middle;
    line-height: 22px;
    font-weight: bold;
}
footer .go-top{
    position: absolute;
    right: 15px;
    bottom: 90px;
    height: 36px;
    width: 36px;
    background: #b4b6b4;
    border-radius: 50%;
    text-align: center;
    padding-top: 7px;
    z-index: 1;
}

.breadcrumb{
    background: transparent;
}
.breadcrumb ul{
    padding-left: 0;
}
.breadcrumb ul li{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
    display: inline-block;
    margin-right: 5px;
}
.breadcrumb ul li:last-child{
    margin-right: 0;
    margin-left: 5px;
}
.breadcrumb ul li a{
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12px;
    color: #000;
}
.breadcrumb ul li a:hover{
    color: #000;
}
.breadcrumb .B_crumbBox li.B_firstCrumb span {
    width: 14px;
    height: 14px;
    display: block;
    float: left;
    margin-bottom: -1px;
    background: url('../images/home-breadcrumb.png') center no-repeat;
    background-size: contain;
    color: transparent;
}
.page-content{
    font-family: 'Ubuntu', sans-serif;
    margin-bottom: 40px;
    color: #000;
    font-size: 14px;
}
.page-content h2,
.page-content h3,
.page-content h4{
    font-family: "Ubuntu Condensed", Ubuntu, sans-serif;
}

.painting-landing .painting-list{
    margin: 30px 0;
}
.painting-landing .painting-list-item{
    position: relative;
    margin-bottom: 30px;
}
.painting-landing .painting-list img{
    width: 100%;
}
.painting-landing .painting-list a{
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}
.painting-landing .painting-list .painting-list-title{
    position: absolute;
    bottom: 0;
    left: 15px;
    background: rgba(103, 107, 108, 0.8);
    padding: 10px 20px;
    margin: 0;
}
.painting-sidebar .sidebar-content{
    background: #dededf;
    padding: 20px 15px 40px 15px;
}
.painting-landing .painting-services{
	text-align: center;
}
.painting-landing .painting-services h4{
	font-weight: bold;
	margin-top: 0;
}
.painting-landing .project-list{
    margin-top: 30px;
    text-align: left;
}
.painting-landing .project-item{
    margin-bottom: 20px;
}
.painting-landing .project-item-content{
    background: #dededf;
    padding: 10px;
}
.painting-landing .project-image{
	margin-bottom: 10px;
}
.painting-landing .project-image img{
	width: 100%;
}
.painting-landing .project-name{
    font-weight: bold;
	margin-bottom: 10px;
}
.painting-sidebar .sidebar-service-list{
    margin-top: 30px;
}
.painting-sidebar .sidebar-service-item{
    margin-bottom: 5px;
}
.services-gallery .service-gallery-item{
    margin-bottom: 30px;
}
.services-gallery img{
    width: 100%;
}

.gallery-landing .gallery-list{
    margin-top: 30px;
}
.gallery-landing .gallery-list-item{
    margin-bottom: 30px;
}
.gallery-landing .gallery-list-item .gallery-list-top{
    margin-bottom: 20px;
    position: relative;
}
.gallery-list .gallery-list-item a{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
}
.gallery-landing .gallery-list .gallery-list-title{
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(103, 107, 108, 0.8);
    padding: 10px 20px;
    margin: 0;
}
.gallery-landing .gallery-list-item .gallery-list-description{
    margin-bottom: 40px;
}
.gallery-landing .gallery-list-item .gallery-list-bottom{
    text-align: center;
}
.gallery-landing .gallery-list-item .gallery-list-more{
    background: #43c2f0;
    padding: 10px 20px;
    border-radius: 5px;
}
.gallery-images{
    margin-top: 30px;
}
.gallery-images .gallery-images-item{
    margin-bottom: 30px;
}
.gallery-images .gallery-images-item .gallery-item-content{
    height: 175px;
    position: relative;
}
.gallery-images .gallery-images-item .gallery-images-title{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #fff;
    text-decoration: none;
    background: rgba(103, 107, 108, 0.8);
    padding: 5px;
}
.contact-us .contact-title{
    color: #7e8283;
    margin-top: 0;
    margin-bottom: 30px;
}
.contact-detail{
    padding-left: 0;
    list-style: none;
}
.contact-us .contact-detail,
.contact-us .service-area{
    padding-left: 0;
    margin-top: 30px;
    list-style: none;
}
.contact-detail li{
    position: relative;
    padding-left: 25px;
    margin-bottom: 8px;
}
.contact-detail li:before{
    position: absolute;
    display: block;
    content: "";
    height: 15px;
    width: 15px;
    left: 0;
    top: 0;
}
.contact-detail li.mobile:before{
    background: url("../images/mobile-icon.png") no-repeat center;
    background-size: contain;
}
.contact-detail li.phone:before{
    background: url("../images/phone-icon.png") no-repeat center;
    background-size: contain;
}
.contact-detail li.email:before{
    background: url("../images/email-icon.png") no-repeat center;
    background-size: contain;
}
.contact-detail a,
.contact-detail a:hover{
    color: #000;
    text-decoration: none;
}
.contact-us .contact-form .contact-title{
    margin-bottom: 20px;
}
.contact-us .contact-form input,
.contact-us .contact-form select{
    height: 45px;
}
.contact-us .contact-form .contact-form-right{
    margin-top: 45px;
}
.contact-us .contact-form .g-recaptcha{
    transform:scale(0.87);
    transform-origin:0 0;
}
.contact-us .contact-form input[type=submit]{
    display: block;
    width: 100%;
    color: #fff;
    background: #43c2f0;
    height: 45px;
    border: none;
}
.contact-map{
    position: relative;
}
.contact-map .map-overlay{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
}
.contact-map iframe{
    width: 100%!important;
    margin-bottom: -5px;
}
.areas-we-service .service-description,
.areas-we-service .contact-us-row-1{
	margin-bottom: 30px;
}

@media(max-width: 1024px){
	header.sticky .navigation {
	    float: none;
	}
	header.sticky .logo img{
		padding: 40px 20px;
	}
    footer .footer-email{
        font-size: 14px;
    }
    .contact-us .contact-form .g-recaptcha{
        transform:scale(0.7);
        transform-origin:0 0;
    }
}
@media(max-width: 992px){
    body.mm-open header{
        top: 0!important;
    }
    header .navigation{
        padding-right: 120px;
    }
    header .navigation .menu{
        display: none;
    }
    header .mobile-menu-button{
        display: block;
        position: absolute;
        right: 30px;
        height: 100%;
        padding: 60px 0 0 30px;
        border-left: 1px solid #000;
        top: 0;
    }
    header .mobile-menu-button button{
        position: relative;
        background: transparent;
        border: none;
        width: 55px;
        height: 55px;
        padding: 0;
        outline: none;
        -webkit-box-shadow: none !important;
        -moz-box-shadow: none !important;
        box-shadow: none !important;
    }
    header .mobile-menu-button .icon-bar{
        position: absolute;
        display: block;
        width: 100%;
        height: 10px;
        background: #656b6c;
        width: 100%;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
    header .mobile-menu-button .icon-bar.first{
        top: 0px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    header .mobile-menu-button.active .icon-bar.first{
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: -5px;
    }
    header .mobile-menu-button .icon-bar.second{
        top: 16px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    header .mobile-menu-button.active .icon-bar.second{
        width: 0%;
        opacity: 0;
    }
    header .mobile-menu-button .icon-bar.third{
        top: 32px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }
    header .mobile-menu-button.active .icon-bar.third{
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 34px;
    }
    header.sticky .navigation{
	    padding-top: 0;
	    padding-bottom: 15px;
    }
    header.sticky .logo img {
        padding: 20px;
    }
	header.sticky .navigation .header-free-quote{
		display: block;
	}
    header.sticky .mobile-menu-button{
    	padding-top: 15px;
    	padding-bottom: 0;
	}
    #homepage-slider .banner-caption {
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        margin: auto;
        text-align: center;
    }
    #homepage-slider .carousel-inner .item{
        height: 450px;
    }
    .homepage-services .services-image{
        display: block;
    }
    .homepage-services .services-item.left{
        border-right: 1px solid;
    }
    .homepage-services .services-title,
    .homepage-services .services-item:last-child .services-title,
    .homepage-services .services-bottom,
    .homepage-services .services-item:last-child .services-bottom,
    .homepage-services .services-item .services-image,
    .homepage-services .services-item:last-child .services-image{
        border: none;
    }
    .homepage-services .services-title,
    .homepage-services .services-item:last-child .services-title{
        border-top: 1px solid;
    }
    .homepage-services .services-image img{
        width: 100%;
        border: none;
    }
    .homepage-services .services-description{
        margin-bottom: 20px;
    }
    .homepage-services .services-url .services-quote{
        display: inline-block!important;
    }
    .grey-section{
        border-top: 1px solid;
    }
    .experience-section .experience-list-left{
        padding: 0;
    }
    .experience-section .experience-warranty{
        text-align: center;
        margin-top: 30px;
    }
    .experience-section .experience-warranty img{
        display: inline-block;
    }
    .brand-section ul {
        text-align: center;
    }
    .brand-section ul li {
        width: 23%;
        margin-bottom: 10px;
    }
    footer .footer-bottom .footer-bottom-title{
        font-size: 12px;
    }
    footer .footer-social .custom-icon{
        width: 23px;
        height: 23px;
    }
    footer .footer-contact{
        font-size: 19px;
    }
    footer .footer-bottom .col-sm-3:last-child{
        padding: 0;
    }
    footer .footer-email {
        font-size: 12px;
    }
    .painting-subpage .painting-sidebar{
        margin-top: 30px;
    }
    .gallery-landing .gallery-list-item{
        margin-bottom: 60px;
    }
    .gallery-landing .gallery-list-item:last-child{
        margin-bottom: 0;
    }
    .gallery-landing .gallery-list-item img{
        width: 100%;
    }
    .gallery-images .gallery-images-item .gallery-item-content{
        height: 225px;
    }
    .contact-map .map-overlay{
        display: block;
    }
    .contact-us .contact-us-row-1{
        margin-bottom: 30px;
    }
    .contact-us .contact-form .g-recaptcha{
        transform:scale(1);
        transform-origin:0 0;
    }
	.areas-we-service .service-image{
		margin-bottom: 30px;
	}
    footer .go-top{
        bottom: 80px;
    }
    .contact-us-row-1{
        margin-top: 30px;
    }
}
@media(max-width: 767px){
    header{
        transition: none;
    }
    header.sticky{
        top: -100%;
        transition: all 0.3s ease;
    }
    header .container{
        padding: 0;
    }
    header .logo {
        float: none;
        width: 100%;
        text-align: center;
    }
    header .logo img{
        display: inline-block;
        width: 130px;
    }
    header .navigation{
        top: 10px;
        padding-right: 120px;
    }
    header .mobile-menu-button{
        height: auto;
        right: 0;
        padding: 30px 30px 10px 30px;
        border-left: none;
        top: auto;
    }
    header .mobile-navigation{
        top: 180px;
    }
    header .logo .logo-default.mobile{
        display: inline-block!important;
        padding: 10px 22px 12px;
        width: auto;
    }
    header .logo .logo-default,
    header .logo .logo-sticky,
    header.sticky .logo .logo-sticky{
    	display: none!important;
    }
    header .logo .logo-sticky-mobile{
        display: none!important;
    }
    header.sticky .logo .logo-default{
        display: none!important;
    }
    header.sticky .logo{
        float: left;
        width: auto;
    }
    header.sticky .logo .logo-sticky-mobile{
        display: inline-block!important;
        width: 94px;
        padding: 20px;
    }
    header.sticky .mobile-menu-button {
	    padding: 0 30px 0 30px;
	    top: auto;
	    top: 35px;
	}
    #homepage-slider .carousel-inner .item {
        height: 230px;
    }
    #homepage-slider .banner-caption{
        display: none;
    }
    .homepage-services .services-title{
        padding-top: 19px;
        text-align: left;
        padding-right: 45px;
        padding-left: 15px;
        cursor: pointer;
        position: relative;
    }
    .homepage-services .services-item .services-title:after {
        display: block;
        position: absolute;
        height: 24px;
        width: 24px;
        content: "";
        background: url("../images/right-chevron.png") no-repeat center;
        background-size: contain;
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
    }
    .homepage-services .services-item.active .services-title:after {
        background: url("../images/down-chevron.png") no-repeat center;
        background-size: contain;
    }
    .homepage-services .services-image,
    .homepage-services .services-bottom{
        display: none;
        border: none;
    }
    .homepage-services .services-item.active .services-image,
    .homepage-services .services-item.active .services-bottom{
        display: block;
    }
    .experience-section .experience-list-left{
        padding: 0 15px;
    }
    .brand-section ul li {
        width: 48%;
        margin-bottom: 20px;
    }
    footer .footer-middle .col-sm-3{
        margin-bottom: 30px;
    }
    footer .footer-bottom{
        text-align: center;
    }
    footer .footer-bottom .col-sm-3 {
        margin-bottom: 15px;
    }
    footer .footer-bottom .col-sm-3:last-child{
        padding: 0 15px;
    }
    footer .footer-bottom .footer-bottom-title,
    footer .footer-email{
        font-size: 14px;
    }
    footer .footer-social .custom-icon {
        width: 27px;
        height: 27px;
    }
    .painting-landing .painting-sidebar{
        margin-top: 30px;
    }
    .subpage-hero{
        height: 145px;
    }
    .subpage-hero .container{
        height: 142px;
    }
    .subpage-hero h1{
        margin-left: -15px;
    }
    .gallery-images .gallery-images-item img{
        display: block!important;
        width: 100%;
    }
    .gallery-images .gallery-images-item .gallery-item-content{
        height: auto;
        background: transparent;
    }
}
@media(max-width: 480px){
    header.sticky .logo{
        width: 80px;
    }
    header.sticky .logo img{
        width: 100%;
    }
    header.sticky .logo .logo-sticky-mobile {
        padding: 20px;
    }
    header .navigation{
        float: none;
        width: 100%;
        padding-right: 85px;
    }
    header .mobile-menu-button,
    header.sticky .mobile-menu-button {
        padding: 20px 15px 5px 15px;
    }
    header .mobile-menu-button {
        top: auto;
        bottom: 0;
    }
    header.sticky .mobile-menu-button {
    	top: 0;
    }
    header .navigation .header-mobile,
    header.sticky .navigation .header-mobile {
        margin-left: 3px;
        padding-left: 3px;
    }
    header.sticky .navigation .header-phone,
    header.sticky .navigation .header-mobile{
        display: block;
        margin-bottom: 10px;
        border: none;
    }
    header .navigation .header-phone a,
    header .navigation .header-mobile a,
    header.sticky .navigation .header-phone a,
    header.sticky .navigation .header-mobile a{
        padding-left: 25px;
        font-size: 15px;
    }
    header .navigation .header-phone a:before,
    header .navigation .header-mobile a:before,
    header.sticky .navigation .header-phone a:before,
    header.sticky .navigation .header-mobile a:before{
        height: 20px;
        width: 20px;
        background-size: contain;
    }
    header.sticky .navigation .header-free-quote{
    	display: none;
    }
    header .navigation .header-free-quote span,
    header.sticky .navigation .header-free-quote span {
        font-size: 11px;
        display: inline-block;
    }
    header .navigation .header-free-quote a,
    header.sticky .navigation .header-free-quote a {
        margin-left: 4px;
        padding-left: 10px;
        padding-right: 10px;
        font-size: 9px;
    }
    header .mobile-navigation,
    header.sticky .mobile-navigation {
        top: 165px;
        width: 100%;
    }
    header .mobile-navigation ul.menu,
    header.sticky .mobile-navigation ul.menu{
        width: 100%;
    }
    #homepage-slider .carousel-inner .item {
        height: 180px;
    }
    .subpage-hero h1{
        font-size: 24px;
    }
    .experience-section .experience-list li{
        font-size: 18px;
    }
    .painting-landing .painting-list .painting-list-title,
    .gallery-landing .gallery-list .gallery-list-title{
        font-size: 18px;
    }
    .contact-us .contact-form .g-recaptcha{
        transform:scale(0.96);
        transform-origin:0 0;
    }
}
@media(max-width: 320px){
    .homepage-services .services-url .services-quote{
        margin-top: 15px;
    }
}